<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://wiki.runerealm.org/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AGadget-dps-sprite.css</id>
	<title>MediaWiki:Gadget-dps-sprite.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://wiki.runerealm.org/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AGadget-dps-sprite.css"/>
	<link rel="alternate" type="text/html" href="https://wiki.runerealm.org/index.php?title=MediaWiki:Gadget-dps-sprite.css&amp;action=history"/>
	<updated>2026-04-20T14:10:24Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.41.1</generator>
	<entry>
		<id>https://wiki.runerealm.org/index.php?title=MediaWiki:Gadget-dps-sprite.css&amp;diff=39048&amp;oldid=prev</id>
		<title>Alex at 16:14, 17 October 2024</title>
		<link rel="alternate" type="text/html" href="https://wiki.runerealm.org/index.php?title=MediaWiki:Gadget-dps-sprite.css&amp;diff=39048&amp;oldid=prev"/>
		<updated>2024-10-17T16:14:58Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;a href=&quot;https://wiki.runerealm.org/index.php?title=MediaWiki:Gadget-dps-sprite.css&amp;amp;diff=39048&amp;amp;oldid=38919&quot;&gt;Show changes&lt;/a&gt;</summary>
		<author><name>Alex</name></author>
	</entry>
	<entry>
		<id>https://wiki.runerealm.org/index.php?title=MediaWiki:Gadget-dps-sprite.css&amp;diff=38919&amp;oldid=prev</id>
		<title>Alex at 16:12, 17 October 2024</title>
		<link rel="alternate" type="text/html" href="https://wiki.runerealm.org/index.php?title=MediaWiki:Gadget-dps-sprite.css&amp;diff=38919&amp;oldid=prev"/>
		<updated>2024-10-17T16:12:39Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;a href=&quot;https://wiki.runerealm.org/index.php?title=MediaWiki:Gadget-dps-sprite.css&amp;amp;diff=38919&amp;amp;oldid=954&quot;&gt;Show changes&lt;/a&gt;</summary>
		<author><name>Alex</name></author>
	</entry>
	<entry>
		<id>https://wiki.runerealm.org/index.php?title=MediaWiki:Gadget-dps-sprite.css&amp;diff=954&amp;oldid=prev</id>
		<title>Alex: Created page with &quot;.dps-img-ammo{background-image:url(filepath://Combat_Calculator_ammo_sprite.png);background-repeat:no-repeat;} .dps-img-ammo-Broad_arrows{background-position:0 0;width:29px;height:31px;} .dps-img-ammo-Diamond_bolts{background-position:-29px 0;width:29px;height:31px;} .dps-img-ammo-Diamond_bolts_\(e\){background-position:-58px 0;width:29px;height:31px;} .dps-img-ammo-Diamond_dragon_bolts_\(e\){background-position:-87px 0;width:29px;height:31px;} .dps-img-ammo-Dragonstone_...&quot;</title>
		<link rel="alternate" type="text/html" href="https://wiki.runerealm.org/index.php?title=MediaWiki:Gadget-dps-sprite.css&amp;diff=954&amp;oldid=prev"/>
		<updated>2024-10-13T01:12:43Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;quot;.dps-img-ammo{background-image:url(filepath://Combat_Calculator_ammo_sprite.png);background-repeat:no-repeat;} .dps-img-ammo-Broad_arrows{background-position:0 0;width:29px;height:31px;} .dps-img-ammo-Diamond_bolts{background-position:-29px 0;width:29px;height:31px;} .dps-img-ammo-Diamond_bolts_\(e\){background-position:-58px 0;width:29px;height:31px;} .dps-img-ammo-Diamond_dragon_bolts_\(e\){background-position:-87px 0;width:29px;height:31px;} .dps-img-ammo-Dragonstone_...&amp;quot;&lt;/p&gt;
&lt;a href=&quot;https://wiki.runerealm.org/index.php?title=MediaWiki:Gadget-dps-sprite.css&amp;amp;diff=954&quot;&gt;Show changes&lt;/a&gt;</summary>
		<author><name>Alex</name></author>
	</entry>
</feed>